List groups
curl --request GET \
--url https://api.storiza.store/apps-groups/ \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.storiza.store/apps-groups/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.storiza.store/apps-groups/"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"success": true,
"message": "Groups",
"data": [
{
"id": "00000000-0000-4000-8000-000000000000",
"name": "backend",
"ownerId": "00000000-0000-4000-8000-000000000000",
"nodeId": "00000000-0000-4000-8000-000000000000",
"createdAt": "2026-10-09T14:57:33.860Z"
}
],
"pagination": {
"page": 2,
"limit": 2,
"offset": 1,
"total": 1,
"totalPages": 2
}
}App groups
List groups
List groups, filterable by node. You see the ones you own.
Required API key permission: apps:read
GET
/
apps-groups
/
List groups
curl --request GET \
--url https://api.storiza.store/apps-groups/ \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.storiza.store/apps-groups/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.storiza.store/apps-groups/"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"success": true,
"message": "Groups",
"data": [
{
"id": "00000000-0000-4000-8000-000000000000",
"name": "backend",
"ownerId": "00000000-0000-4000-8000-000000000000",
"nodeId": "00000000-0000-4000-8000-000000000000",
"createdAt": "2026-10-09T14:57:33.860Z"
}
],
"pagination": {
"page": 2,
"limit": 2,
"offset": 1,
"total": 1,
"totalPages": 2
}
}Authorizations
An API key from the Storiza dashboard (API & Integrations), sent as Authorization: Bearer stz_….
Query Parameters
Required range:
x >= 1Required range:
1 <= x <= 250Was this page helpful?